Bug 113669 - Font Behaviour with KDE with Matrox Dualhead
Font Behaviour with KDE with Matrox Dualhead
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-16 06:04 EST by Gerrit
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-25 16:16:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gerrit 2004-01-16 06:04:00 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
I just installed fedora and then configured a Dualhead setup. The 
graphics card I am using is a Matrox G450.

When I am in dualhead mode the fonts of KDE is larger than in single-
head mode as well as a bit distorted, and all the KDE icons is 
jagged. All other (X,gnome) applications (except KDE ones) works 
perfectly well. If I switch to single-head mode all of my problems 
dissappear. This only happens with KDE applications. I can use either 
KDE or Gnome as the session manager the behaviour is the same in both.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Configure G450 for Dualhead mode
2.Log in to KDE
3.Look at the fonts in tne panel and the icons
    

Actual Results:  Large and distorted icons. Jagged Icons

Expected Results:  Same icons as in single-head mode and crisp icons

Additional info:
Comment 1 Matthew Miller 2006-07-11 13:34:10 EDT
Fedora Core 1 is maintained by the Fedora Legacy project for security updates
only. If this problem is a security issue, please reopen and reassign to the
Fedora Legacy product. If it is not a security issue and hasn't been resolved in
the current FC5 updates or in the FC6 test release, reopen and change the
version to match.

Thanks!

NOTE: Fedora Core 1 is reaching the final end of support even by the Legacy
project. After Fedora Core 6 Test 2 is released (currently scheduled for July
26th), there will be no more security updates for FC1. Please use these next two
weeks to upgrade any remaining FC1 systems to a current release.

Comment 2 John Thacker 2006-10-25 16:16:05 EDT
Closed per above message and lack of response.  Note that FC1 and FC2 are not even
supported by Fedora Legacy anymore.

Note You need to log in before you can comment on or make changes to this bug.